Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:17:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return megha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  megha Bot:  Hi Megha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563583555            02:58 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           02:58 PM, 26th Feb                     megha                    Exchange policy?           02:58 PM, 26th Feb                     megha                    May I know your exchange policy?           02:58 PM, 26th Feb                     megha                    In how many days can I exchange           02:58 PM, 26th Feb                   mayar                   Kindly send your order number           03:02 PM, 26th Feb                   mayar                   Are you still with us?           03:03 PM, 26th Feb                     megha                    Yes           03:05 PM, 26th Feb                     megha                    What is the general policy on exchange           03:05 PM, 26th Feb                     megha                    Within how many days can I exchange if I buy today           03:06 PM, 26th Feb                   mayar                   Kindly send your order number so i will send you the policy           03:10 PM, 26th Feb                   mayar                   Also, please note we do not have an exchange option available at this time.           03:11 PM, 26th Feb                   mayar                   You can return items for a refund within 14 days from the date of delivery online or to any nearby store.           03:11 PM, 26th Feb                   mayar                   So we only have a return policy at this time.           03:13 PM, 26th Feb                   mayar                   Are you still with us?           03:14 PM, 26th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:16 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157553